Subject: Re: 2.6.34-rc6-git6: Reported regressions from 2.6.33

From: Nick Bowler <[email-masked]>
Date: Mon, 10 May 2010 12:07:24 -0400

On 23:13 Sun 09 May     , Rafael J. Wysocki wrote:
> This message contains a list of some regressions from 2.6.33,
> for which there are no fixes in the mainline known to the tracking team.
> If any of them have been fixed already, please let us know.
> 
> If you know of any other unresolved regressions from 2.6.33, please let us
> know either and we'll add them to the list.  Also, please let us know
> if any of the entries below are invalid.

Seems that

  r600 CS checker rejects narrow FBO renderbuffers
  https://bugs.freedesktop.org/show_bug.cgi?id=27609

never got added to the list.  It is still an issue as of 2.6.34-rc7.

-- 
Nick Bowler, Elliptic Technologies (http://www.elliptictech.com/)